ERR_SSL_PROTOCOL_ERROR in Chrome

ERR_SSL_PROTOCOL_ERROR in Chrome

We are regularly getting an ERR_SSL_PROTOCOL_ERROR in Chrome.

I believe this is to do with recent Chrome patching that disables SSLv3 due to the POODLE vulnerability.

Similar to this thread.

Can you confirm the "fix for OpManager to disable SSLv3?

Regards,

Andrew